Subject: Fwd: Resignation
From: HR Livesalesman <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 16 Aug 2019 05:45:40 -0700 (MST)

I think his request was rejected so yes, the no shows will be counted. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "viraat" <[email-masked]> 
To: "Daniel Khing" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]> 
Sent: Sunday, 7 July, 2019 13:34:30 
Subject: Re: Resignation 

Hi Daniel , 

I had asked Mike yesterday night to convey my message. 

I will not be able to release you on July 7th . I would need your services till the date mentioned to you prior. Encase you ever need a day off for interview purposes i will manage that 

Kind regards, 
Viraat 

From: Daniel Khing <[email-masked]> 
Sent: 06 July 2019 02:44 
To: HR Livesalesman 
Cc: Virat Joshi; Worchuirin 
Subject: Re: Resignation 
Hi There, 

Just a gentle reminder as it has already been over 48 hours and my request hasn't been addressed. 

Thanks & Regards, 
Daniel Khing 

From: "daniel khing" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "Worchuirin" <[email-masked]> 
Sent: Thursday, July 4, 2019 2:33:17 AM 
Subject: Resignation 

Hi There, 

It has been a pleasure working with this company and I hoped that I could stay longer to get to know more about it. However after so much of hardwork and dedication, I was really disheartened as I was informed that my performance score hasn't been good and for which I was asked to resign. 

I was informed on the mail that my last working day will be 21st July 2019. Unfortunately, I do not wish to work until 21st July as I need time to search for another job and for this I request you to kindly process my full and final and relieve me from my duty on 7th July 2019. 

Kindly assist me with the exit formalities. 

Thanks & Regards, 
Daniel Khing 
9599636776